ISCS#FEP - Feature #290

v3.000000000
10/17/2019 11:05 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/17/2019

100%
0.00 hour
0.00 hour

Description

U00FeP2.20001icensel000000triall

History

#1 - 10/21/2019 02:40 PM - xiangyang li

- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 03/06/2020 04:44 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
